@font-face {
    font-family: Roboto;
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: RobotoSlab;
    src: url('../fonts/RobotoSlab-Regular.ttf');
}

.font-serif {
    font-family: RobotoSlab, sans-serif !important;
}


a:hover {
    color: currentColor;
}

.navbar-irdr {
    min-height: 80px;
    font-size: 16px;
}

.navbar-irdr.navbar-light {
    background-color: #fff;
}

.navbar-irdr.navbar-dark {
    background-color: rgba(0, 0, 0, 0.5);
}

.navbar-irdr.navbar-light .navbar-nav .nav-link {
    color: #333333;
}

.navbar-irdr.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-irdr.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: #0070bd;
}

.navbar-irdr .nav-item {
    position: relative;
}

body {
    font-family: Roboto, sans-serif !important;
}

.category_group {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    line-height: 45px;
}

.category_group .item {
    padding: 2px;
    border-bottom: 1px solid #eee;
}

.category_group .item.active {
    color: #0070bd;
}

.category_group .item .icon {
    background-color: #f5f5f5;
    color: #000;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    display: inline-block;
    margin-right: 20px;
}

.category_group .item.active .icon {
    background-color: #0070bd;
    color: #fff;
}

#subscribed_btns .btn:not(.active) {
    background-color: #bfbfbf !important;
    border-color: #bfbfbf !important;
}

#partners_carousel .carousel-indicators li {
    border: 1px solid #076ab1;
    background-color: transparent;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    margin-left: 10px;
    margin-right: 10px;
}

#partners_carousel .carousel-indicators li.active {
    background-color: #076ab1;
}

.play-btn-bg {
    background-color: rgba(7, 106, 177, 0.5);
    background-image: url('../img/ic_play_btn.png');
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.focus-transparent-border:focus {
    border-color: transparent !important;
    outline: transparent;
}

.inline-share {
    background-color: #f8f8f8;
}

.inline-share a {
    font-size: 26px;
    text-decoration: none;
    width: 36px;
    height: 36px;
    display: inline-block;
    margin: 0px 10px;
}

.inline-share a span {
    display: none;
}

.icon-facebook {
    background-image: url(../img/ic_facebook_circle.png);
}

.icon-linkedin {
    background-image: url(../img/ic_linkedin.png);
}

.icon-twitter {
    background-image: url(../img/ic_twitter_circle.png);
}

.old_site_posts_wrp a{
  color: #0070bd;
  text-decoration: inherit;
  font-style:italic;
}

.old_site_posts_wrp h1,
.old_site_posts_wrp h2,
.old_site_posts_wrp h3,
.old_site_posts_wrp h4,
.old_site_posts_wrp h5,
.old_site_posts_wrp h6 {
  margin-bottom: revert;
  font-weight: revert;
  line-height: revert;
  font-size: revert;

}

.old_site_posts_wrp ol,.old_site_posts_wrp  ul,.old_site_posts_wrp  dl {
  list-style: revert;
  margin: revert;
  padding: revert;
}
.old_site_posts_wrp img{
    display: revert;
}
.nccontent  a {
    color: #0070bd;
}
.postcontent a{
    color: #0070bd;
    font-style:italic;
}

.old_site_posts_wrp p,.postcontent p{
    margin-bottom: 12px;
}
.postcontent ol,.postcontent  ul,.postcontent  dl {
  list-style: revert;
  margin: revert;
  padding: revert;
}